{
	"@metadata": {
		"authors": [
			"Klenje",
			"MF-Warburg"
		]
	},
	"citethispage": "Citazion",
	"citethispage-link": "Cite cheste vôs",
	"citethispage-change-submit": "Cree la citazion",
	"citethispage-change-target": "Pagjine:"
}
